/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

#post-596 .post-entry{padding-top:0px !important;}.more-link:hover {  color: white;}.read-more-btn {  margin-top: 10px;}.main_buttons{	position:static;}.main_buttons.footered{	position:static;}.main_buttons.not_footered{	position:fixed;	bottom:0px;}.main_buttons.not_footered:hover {    bottom: 0;}body.search aside.x-sidebar.nano {    display: none;}body.page.page-id-596 .x-column.x-sm p a:hover {    color: #ff00ff;}body.page.page-id-596 .x-column.x-sm p a {    color: white;}span.wpcf7-not-valid-tip {    color: pink;}p.captchar img.wpcf7-captchac {    margin-bottom: 10px;}p.captchar span.wpcf7-form-control-wrap input {    display: block;    width: 39%;}

.easy-table{margin-bottom:0px !important;}

.single-x-portfolio table.easy-table tr td,.single-x-portfolio table.easy-table tr th{
	color:#000000;
}
.single-x-portfolio table.easy-table tr td:first-child,.single-x-portfolio table.easy-table tr th:first-child{
	color:#ff00ff;
}
.page-id-483 .x-recent-posts a{
	display:inline-block;
	float:none;
}
#post-325{display:none;}
body.search .entry-header {
  display: none;
}
body.search .entry-featured {
  margin-top: 0px;
}

.search .no-post-thumbnail{display:none !important;}
.search .entry-content, .search .read-more-btn{display:none !important;}